### Method

# JavaScriptCore Exception get_source_uri

#### Declaration [src]

    const char*
    jsc_exception_get_source_uri (
      JSCException* exception
    )

#### Description [src]

Get the source URI of `exception`.

#### Return value

Type: `const char*`

The the source URI of `exception`, or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.